
Redmine - Feature #12745

Disable the default "Description/Status/Priority" field

2013-01-05 04:47 - HU  an

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If we can disable these default filed, Redmine will open a whole new world for people that do not only use it for IT project, but also

like meeting, sales, billing, tons of daily data collection and common use. Redmine will become a much better form tools like Wufoo.

PS: If we can disable the "file attaching/watchers" filed will make the above benefit better!

Badly need this little feature. Please everyone who need this feature leave your comment to support it. Thanks!

Related issues:

Related to Redmine - Feature #38416: Ability to disable the priority field Closed

Is duplicate of Redmine - Feature #12005: Mightful workflow field enhancement... New

History

#1 - 2013-01-05 12:30 - Daniel Felix

Well, after the integration of #12005 this shouldn't be a problem anymore.

Maybe you can take a look at this and give some feedback if this would solve your problem.

#2 - 2013-01-05 13:25 - HU  an

Daniel Felix wrote:

Well, after the integration of #12005 this shouldn't be a problem anymore.

Maybe you can take a look at this and give some feedback if this would solve your problem.

 Hey, thanks for the mention, it is really what I want!

#3 - 2013-01-05 13:39 - Daniel Felix

- Category set to Issues workflow

- Status changed from New to Closed

- Resolution set to Duplicate

Okay, thanks for the fast feedback. I close this request.

#4 - 2013-01-05 14:25 - HU  an

Daniel Felix wrote:

Okay, thanks for the fast feedback. I close this request.

 Btw, any schedule for the #12005 feature integration? Our team going to upgrade redmine  to the 2.x in the next month.

#5 - 2013-01-05 14:46 - Daniel Felix

Wan Zhenhuan wrote:

Btw, any schedule for the #12005 feature integration? Our team going to upgrade redmine  to the 2.x in the next month.

 Hi Wan,
no not yet. But with a bit tweeking on this and some luck, it's going to be included in 2.3.x hopefully. :-)

#6 - 2013-04-01 09:25 - HU  an

Daniel Felix wrote:

Hi Wan,

no not yet. But with a bit tweeking on this and some luck, it's going to be included in 2.3.x hopefully. :-)

 Seems not included with 2.3?

#7 - 2013-04-16 09:36 - Kamil .

I would also like to hide (disable?) watchers and file attachments.

#8 - 2013-05-02 12:54 - Jai prakash

Hey, thanks for the mention, it is really what I want!

are you  able to hide the default status field using the patch?

I am adding some customizations on redmine and this is one of my use cases.

#9 - 2023-04-14 02:14 - Go MAEDA

- Related to Feature #38416: Ability to disable the priority field added
